Page MenuHomePhabricator

[Story] Multi-variant Lemma
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 17 2017, 10:28 AM
Lydia_Pintscher triaged this task as Normal priority.Jun 11 2017, 5:45 PM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 8:17 AM

I think this ticket should be closed. Shouldn't it?

I just tested it. There is a remaining issue. I can not remove a variant. Will create new subtask for it.

Lydia_Pintscher closed this task as Resolved.Aug 1 2017, 7:09 PM
Lydia_Pintscher claimed this task.